body{ background: center top repeat-y; position: relative;}

.sub{}
.sub a,.sub input{ width: 460px; height: 103px; background: url(../images/sub_bj.png) no-repeat; line-height: 96px; text-align: center; color: #fff; font-weight: 700; font-size: 40px; padding-bottom: 8px; display: block; margin: 0 auto; cursor: pointer; -webkit-text-shadow: 3px 3px 0px #db304c; -moz-text-shadow: 3px 3px 0px #db304c; text-shadow: 3px 3px 0px #db304c;}
.sub a:hover,.sub input:hover,.path a:hover{ opacity: .9; }
.btn{ font-weight: 700; font-size: 20px; color:#fff; background:#e55352; text-align: center; line-height: 48px; padding:0 45px; display: inline-block; _display: inline; *zoom:1; border-radius: 5px;}
.btn-block{ display: block; _display: block;}
.p{}
.p a{ font-size: 26px; color:#fff;}

.s_line{ height: 1px; overflow: hidden; display: block; background: #f6f6f6; }

.border1_efefef{ border:1px solid #efefef; }
.border1_f3efef{ border:1px solid #f3efef; }
.border2_bad5ff{ border:2px solid #bad5ff; }
.border_l4_e55352{ border-left: 4px solid #e55352; }

/* 公共头部样式 */
.header{ color:#fff; background: #373d41;}
.header .logo{ padding-top: 22px; }
.header .logo img{}
.header .nav{ position: relative; }
.header .nav ul{ overflow: hidden;}
.header .nav li{ float: left; }
.header .nav li a{ color:#fff; display: block; line-height: 98px; padding:0 24px;}
.header .nav .line{ position: absolute; left: 0; top: 0; width: 80px; height: 3px; background: #00b477; }
.z_header{ color:#fff; background: #373d41;}
.z_header .logo{ padding-top: 22px; }
.z_header .logo img{}
.z_header .nav{ position: relative; }
.z_header .nav ul{ overflow: hidden;}
.z_header .nav li{ float: left; }
.z_header .nav li a{ color:#fff; display: block; line-height: 98px; padding:0 24px;}
.z_header .nav li span{ color: #fff; display: block; line-height: 98px; padding: 0 15px; width: 120px; cursor: context-menu; position: relative;}
.z_header .nav li i{ position: absolute; left: 40px; bottom: 0; width: 16px; height: 7px; background: url(../images/icon_jt.png) no-repeat; opacity: 0;}
.z_header .nav .line{ position: absolute; left: 0; top: 0; width: 80px; height: 3px; background: #00b477; }
.z_header .po_abs{ position: static !important; float: right!important; padding-top: 34px!important; padding-left: 40px!important; }
.z_header.on{ position: relative; z-index: 10; }
.z_header.on .nav li.cur,.z_header.on .nav li.cur i,.z_head_box .item.cur{ -webkit-transition: .3s all; -moz-transition: .3s all; transition: .3s all;}
.z_header.on .nav li.cur i{ opacity: 1;}
.z_head_box{ background: rgba(255, 255, 255, .99); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3); position: absolute; top: 98px; left: 0; right: 0; z-index: 9; }
.z_head_box .con{ overflow: hidden; }
.z_head_box .item{ text-align: left; float: left; vertical-align: top; font-size: 15px; padding: 0 15px; width: 120px; padding-bottom: 1000px; margin-bottom: -1000px; }
.z_head_box .item.first{ margin-left: 600px; }
.z_head_box .item p{ padding: 7px 0; position: relative; }
.z_head_box .item a{ color: #333; }
.z_head_box .item a:hover{ color: red; }
.z_head_box .item i{ width: 30px; height: 18px; background: #ccc; margin-left: 3px; position: absolute; top: 0; }
.z_head_box .item.cur{ background: rgba(0, 0, 0, 0.01);}
/*首页*/
.form-box .input .tit,.form-box .input input,.form-box .checkbox,.form-box .i-text,.form-box .selection label{ -webkit-text-shadow: 1px 1px 2px #000; -moz-text-shadow: 1px 1px 2px #000; text-shadow: 1px 1px 2px #000;}
.form-box{ width: 892px; height: 642px; padding: 70px 120px 0 138px; background:url(../images/form_bj.png) no-repeat; margin-left: auto; margin-right: auto;}
.form-box .i-text{ font-size: 22px; color: #ffffd1; line-height: 1; padding: 10px 0 15px 15px; }
.form-box .item{ margin-bottom: 24px;}
.form-box .item-box,.form-box .item-box .bj-l,.form-box .item-box .bj-r{ background:url(../images/input_bj.png) no-repeat;}
.form-box .item-box{ background-position-y:-80px; background-repeat: repeat-x; position: relative; height: 78px; border:2px solid #003670;}
.form-box .item-box .bj-l,.form-box .item-box .bj-r{ width: 45px; height: 78px; position: absolute; top: 0;}
.form-box .item-box .bj-l{ background-position-y: 0; -webkit-border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; }
.form-box .item-box .bj-r{ right: 0; background-position-y: bottom; -webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px; }
.form-box .input{}
.form-box .input .tit{ font-size: 22px; line-height: 78px; color: #ffffd1; float: left;}
.form-box .input label{ display: block; padding: 0 20px;}
.form-box .input input{ padding: 27px 0; font-size: 22px; line-height: 24px; color: #ffffd1; width: 100%; }
.form-box .radio{ z-index: 1; padding: 20px 15px 0 0; }
.form-box .radio label{ width: 35px; height: 35px; text-align: center; line-height: 35px; float: left; background: #001f3e; border: 1px solid #001c38; font-size: 20px; color: #ffffe6; margin-left: 10px; cursor: pointer; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
.form-box .radio label input{ display: none; }
.form-box .radio label.on{ background-color: #3b9d58; border-color: #3b9d58;}
.form-box .checkbox {z-index: 1; font-size: 22px; line-height: 1; color: #ffffd1; padding: 28px 15px 28px 0; }
.form-box .checkbox label{ cursor: pointer; }
.form-box .checkbox i,.form-box .selection label i{width: 17px; height: 17px; border: 2px solid #ffffd1; vertical-align: top; margin:1px 10px 0 10px; position: relative; display: inline-block; _display: inherit; *zoom: 1; }
.form-box .checkbox em,.form-box .selection label em {background: url(../images/vipgou.png) no-repeat; width: 10px; height: 8px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; display: none; }
.form-box .checkbox input {display: none; }
.form-box .checkbox label.on em{ display: block; }
.form-box .selection{ padding-top: 24px; }
.form-box .selection label{ font-size: 22px; line-height: 30px; color: #ffffd1; margin-right: 24px; cursor: pointer;}
.form-box .selection label i{ width: 30px; height: 30px; background: #011526; border: 0; margin: 0 15px 0 15px; position: relative; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
.form-box .selection label input{ display: none; }
.form-box .selection label.on i{ background-color: #3b9d58; }
.form-box .selection label.on em{ display: block; }

.youshi-td{ padding-top:46px; }
.youshi-td .hd,.shuju-td .hd,.fx-pk .hd{ width: 378px; height:134px; background:url(../images/tit_bj.png) no-repeat;  margin: 0 auto; }
.youshi-td .bd{ text-align: center; font-size: 0; padding-top:44px;}
.youshi-td .bd ul,.youshi-td .bd li{ display: inline-block; _display: inline; *zoom:1; vertical-align: top;}
.youshi-td .bd li{ padding:0 20px; }
.youshi-td .bd .img,.youshi-td .bd .img i{ background: url(../images/youshi_bj.png) no-repeat;}
.youshi-td .bd .img{ position: relative; padding: 10px 11px 30px 11px;}
.youshi-td .bd .img img{ width: 200px; height: 280px; }
.youshi-td .bd .img i{ position: absolute; left: 11px; top: 10px; width: 200px; height: 280px; background-position: 0 bottom;}
.youshi-td .bd .img p{ position: absolute; left: 11px; right: 11px; bottom: 30px; padding: 10px 15px 16px 15px; background: rgba(0,0,0,.7); font-size: 14px; line-height: 1.3; color: #fff; text-align: left; }
.youshi-td .bd .tit{ width: 200px; height: 128px; background:url(../images/youshi_c_bj.png) no-repeat; margin: -8px auto 0;}
.youshi-td .bd .tit h3{ font-size: 28px; color:#feffca; font-weight: 700; padding-top: 40px; text-indent: 5px; line-height: 1;}
.youshi-td .bd .item02 .tit{ background-position-y:-140px; }
.youshi-td .bd .item03 .tit{ background-position-y:-280px; }
.youshi-td .bd .item04 .tit{ background-position-y:-420px; }

.shuju-td{ padding-top:85px; }
.shuju-td .hd{ background-position-y:-140px; }
.shuju-td .bd{ text-align: center; font-size: 0; padding-top:44px;}
.shuju-td .bd ul,.shuju-td .bd li{ display: inline-block; _display: inline; *zoom:1; vertical-align: top;}
.shuju-td .bd li,.shuju-td .bd .img i{ background: url(../images/shuju_bj.png) no-repeat;}
.shuju-td .bd li{ width: 284px; padding: 20px 31px 50px 29px;}
.shuju-td .bd .img{ position: relative;}
.shuju-td .bd .img img{ width: 284px; height: 190px; }
.shuju-td .bd .img i{ position: absolute; left: 0; top: 0; width: 100%; height: 7px; background-position: 0 bottom;}
.shuju-td .bd .tit{ text-align: left; padding: 15px 14px 0; height: 105px;}
.shuju-td .bd .tit h3{ font-size: 20px; }
.shuju-td .bd .tit p{ font-size: 14px; color: #999; line-height: 1.3; max-height: 54px; overflow: hidden; margin-top: 8px;}

.fx-pk{ padding-top:50px; }
.fx-pk .hd{ background-position-y:bottom; }
.fx-pk .bd{ height: 2008px; background:url(../images/fx_bj.png) center 0 no-repeat; margin-top:20px;}

/*列表*/
.blue-bj{ background: #9ee9ff;}
.line_gray_bj{ background:#fff url(../images/line_gray_bj.png);}
.dw_bj{ background-image: url(../images/dw.png); }
.path{ color:#fff; font-size: 0; background:#373d41; padding: 24px 20px; -webkit-border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; border-top-right-radius: 10px;}
.path a{ color:#fff; font-size: 20px;}
.path span{ font-size: 16px; font-family:'宋体'; padding:0 13px;}
.m-left{ width: 920px; }
.m-right{ width: 240px; }

.message{ background:#fff; padding:29px 26px 52px; position: relative; border:1px solid #eee;}
.analyze{}
.analyze .icon{ width: 99px; height: 120px; background: url(../images/page_icon.png) no-repeat; margin-top:2px;}
.analyze .info ul{ width: 740px; }
.analyze .info li{ color:#888; font-size: 15px; line-height: 32px;}
.analyze .info li p{ float: left; }
.analyze .info li p.fl{ width: 240px; }
.analyze .info li p.fl b.fl{ padding-right: 20px; }
.analyze .info li span{}
.analyze .info li b{ color:#333; }
.analyze .info li em{ font-style: normal; }
.person{ position: absolute; left: -1px; right: -1px; top: 180px; z-index: 2;}
.more_person{ background: #373d41; color: #fff; text-align: center; line-height: 30px; font-size: 14px; cursor: pointer;}
.analyze .more_person .icon{ width: 14px; height: 8px; background-position: -162px -30px; display: inline-block; _display: inline; *zoom:1; vertical-align: top; margin: 11px 0 0 6px; }
.analyze .more_person.on .icon{ background-position: -168px -77px;}
.con_person{ background: #fff; border:1px solid #eee; padding:0 22px; box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);}
.person .tit{ font-size: 16px; color:#333; line-height: 1.2; font-weight: 700;}
.basic table{ border-collapse: collapse; border-spacing: 0; font-size: 15px; text-align: center;}
.basic table th,.basic table td{ border:1px solid #eee; padding:10px;}
.basic table th{ color:#009361;}
.wuxing{}
.wuxing .tu{}
.wuxing .tu li{ font-size: 15px; font-weight: 700; overflow: hidden; line-height: 20px; float: left; padding: 0 60px 15px 0; color:#5c6575;}
.wuxing .tu span{ float: left; }
.wuxing .tu .back,.wuxing .tu .back i{ height: 14px; border-radius: 20px; }
.wuxing .tu .back{ height: 14px; width: 100px; background: #e4e4e4; margin-top:3px;}
.wuxing .tu .back i{ height: 14px; display: block; }
.wuxing .tu .wx_j .back i{ background: #ecd69f; }
.wuxing .tu .wx_m .back i{ background: #bbd4c5; }
.wuxing .tu .wx_s .back i{ background: #bdd5dd; }
.wuxing .tu .wx_h .back i{ background: #e9c8c0; }
.wuxing .tu .wx_t .back i{ background: #d1cbc7; }
.bzxys{}
.bzxys ul{}
.bzxys li{ overflow: hidden; line-height: 1.7;}
.bzxys li span{ float: left; width: 57%;}
.bzxys li span.fl{ width: 43%; }
.bzxys li em{ font-style: normal; }
.person .line{ height: 1px; overflow: hidden; background: #eee; }

.name-list .bq{ width: 90px; height: 90px; position: absolute; left: -6px; top: -6px; background: url(../images/bq.png) no-repeat; overflow: hidden; text-indent: -999px;}
.name-list .bq01{ background-position: 0 0; }
.name-list .bq02{ background-position: -90px 0; }
.name-list .bq03{ background-position: -180px 0; }
.name-list .fraction{ width: 113px; height: 44px; background: #e55352; color:#fff; text-align: center; font-size: 12px; position: absolute; top: 25px; right: -7px; border-top-left-radius: 44px; border-bottom-left-radius: 44px;}
.name-list .fraction span{ font-size: 36px; display: inline-block; _display: inline; *zoom:1; line-height: 44px;}
.name-list .fraction i{ width: 6px; height: 7px; background:url(../images/page_icon.png) -156px -77px no-repeat; position: absolute; right: 0; bottom: -7px;}
.name-list .zi-info{ padding-left:10px; }
.name-list .zi-info ul{}
.name-list .zi-info li{ font-size: 16px; white-space: nowrap; padding-right: 24px;}
.name-list .zi-info .zi{ width: 65px; height: 65px; text-align: center; line-height: 65px; font-size: 40px; font-weight: 700; background:url(../images/tian.png) no-repeat; border:1px solid #cacaca; margin-right: 15px;}
.name-list .df-info{ font-size: 0; }
.name-list .df-info li{ line-height: 18px; vertical-align: top; padding-left: 10px;width: 260px;}
.name-list .df-info li.p_l0{ padding-left: 0; }
.name-list .df-info .fs em,.name-list .df-info .fs i{ height: 14px; border-radius: 14px;}
.name-list .df-info .fs em{ background:#e4e4e4; width: 100px; margin:2px 8px 0 0;}
.name-list .df-info .fs i{ display: block; }
.name-list .gx-info{ padding: 30px; }
.name-list .gx-info dt{ padding-right: 35px; margin-top:-10px;}
.name-list .fit-text{ font-size: 42px; font-weight: bold; padding: 0 54px; line-height: 1;}
.name-list .fit-text .l,.name-list .fit-text .r{ position: absolute; top: 50%; width: 36px; height: 24px; margin-top: -12px; }
.name-list .fit-text .l{ left: 0; background:url(../images/icon_syh_l.png) no-repeat;}
.name-list .fit-text .r{ right: 0; background:url(../images/icon_syh_r.png) no-repeat;}
.name-list .zi-jx{ }
.name-list .zi-jx ul{}
.name-list .zi-jx li{ border-top:1px solid #d8e4e0; padding: 17px 0; }
.name-list .zi-jx li.first{ border-top:0; padding-top:0; }
.name-list .zi-jx li.last { padding-bottom: 0; }
.name-list .xmbq{}
.name-list .xmbq dt{ line-height: 2; }
.name-list .xmbq dd{}
.name-list .xmbq dd span{    margin-bottom: 10px; width: 90px; height: 36px; line-height: 2; text-align: center; color:#fff; font-size: 18px; float: left; background:#e55352; border-radius: 5px; margin-left: 10px;}
.service{ background:#fff; width:240px;}
.service .tit{ background:#484a4d; color:#fff; font-size: 16px; font-weight: 700; padding:16px 13px;}
.service .tit i,.service .tit span,.service .con li i,.service .con li.tel span,.service .con li.tel b{ display: inline-block; _display: inline; *zoom:1; vertical-align: top;}
.service .tit i{ width: 26px; height: 20px; background: url(../images/page_icon.png) -156px -48px no-repeat;}
.service .tit span{ padding-left:10px; }
.service .con ul{ border:1px solid #eaeaea; border-top:0;}
.service .con li{ border-top:1px solid #eaeaea; padding:18px 19px;}
.service .con li i{ width: 37px; height: 37px; background: url(../images/page_icon.png) no-repeat;}
.service .con li.ma{ text-align: center; padding:32px 0 25px;}
.service .con li.ma img{ width: 135px; height: 135px; vertical-align: top;}
.service .con li.ma p{ font-size: 20px; color: #484a4d; line-height: 1.1; padding-top:10px;}
.service .con li.kf{ padding:0; }
.service .con li.kf a{ padding:18px 19px; display: block; line-height: 37px;}
.service .con li.kf i{ background-position: -109px 0;}
.service .con li.kf span{ color:#333; font-size: 18px; padding-left:10px;}
.service .con li.tel i{ background-position: -109px -47px;}
.service .con li.tel span{ padding-left:10px;}
.service .con li.tel p{font-size: 12px; line-height: 1.2; }
.service .con li.tel b{font-size: 19px; line-height: 1.1; padding-top:1px; display: block;}
.service.fixed,.name-ty.fixed{ position: fixed; top:20px; z-index: 4;}
.name-ty{ position:absolute; top: 212px; left: 50%; margin-left: -665px; width: 45px; text-align: center;}
.name-ty a{ -webkit-border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; }
.name-ty a{ font-size: 20px; padding: 22px 10px; line-height: 1.2; font-weight: 700; background: #9ee9ff url(../images/nyy.png) right center repeat-y; color: #fff; display: block; margin-bottom: 10px;}
.name-ty a.on{ background-color:#ff4800; }

/*背景*/
.in-bg-box,.list-bg-box{ width: 100%; min-width: 1200px; position: absolute; top: 0; left:0; z-index: -1; }
.in-bg-box .bg,.list-bg-box .bg{ height: 150px; }
.in-bg-box .bg1{ background:url(../images/bj_01.jpg) center top no-repeat; }
.in-bg-box .bg2{ background:url(../images/bj_02.jpg) center top no-repeat; }
.in-bg-box .bg3{ background:url(../images/bj_03.jpg) center top no-repeat; }
.in-bg-box .bg4{ background:url(../images/bj_04.jpg) center top no-repeat; }
.in-bg-box .bg5{ background:url(../images/bj_05.jpg) center top no-repeat; }
.in-bg-box .bg6{ background:url(../images/bj_06.jpg) center top no-repeat; }
.in-bg-box .bg7{ background:url(../images/bj_07.jpg) center top no-repeat; }
.in-bg-box .bg8{ background:url(../images/bj_08.jpg) center top no-repeat; }
.in-bg-box .bg9{ background:url(../images/bj_09.jpg) center top no-repeat; }
.in-bg-box .bg10{ background:url(../images/bj_10.jpg) center top no-repeat; }
.in-bg-box .bg11{ background:url(../images/bj_11.jpg) center top no-repeat; }
.in-bg-box .bg12{ background:url(../images/bj_12.jpg) center top no-repeat; }
.in-bg-box .bg13{ background:url(../images/bj_13.jpg) center top no-repeat; }
.in-bg-box .bg14{ background:url(../images/bj_14.jpg) center top no-repeat; }
.in-bg-box .bg15{ background:url(../images/bj_15.jpg) center top no-repeat; }
.in-bg-box .bg16{ background:url(../images/bj_16.jpg) center top no-repeat; }
.in-bg-box .bg17{ background:url(../images/bj_17.jpg) center top no-repeat; }
.in-bg-box .bg18{ background:url(../images/bj_18.jpg) center top no-repeat; }
.in-bg-box .bg19{ background:url(../images/bj_19.jpg) center top no-repeat; }
.in-bg-box .bg20{ background:url(../images/bj_20.jpg) center top no-repeat; }
.in-bg-box .bg21{ background:url(../images/bj_21.jpg) center top no-repeat; }
.in-bg-box .bg22{ background:url(../images/bj_22.jpg) center top no-repeat; }
.in-bg-box .bg23{ background:url(../images/bj_23.jpg) center top no-repeat; }
.in-bg-box .bg24{ background:url(../images/bj_24.jpg) center top no-repeat; }
.list-bg-box .bg1{ background:url(../images/list_bj_01.jpg) center top no-repeat; }
.list-bg-box .bg2{ background:url(../images/list_bj_02.jpg) center top no-repeat; }
.list-bg-box .bg3{ background:url(../images/list_bj_03.jpg) center top no-repeat; }
.list-bg-box .bg4{ background:url(../images/list_bj_04.jpg) center top no-repeat;}
.list-bg-box .bg5{ background:url(../images/list_bj_05.jpg) center top no-repeat; height: 242px;}

/*印象标签选择弹层样式*/
.bqSelectBox{ position: fixed; left: 0; top: 50%; right: 0; margin: auto; width: 568px; margin-top: -105px; background: #373d41; box-shadow: 0 0 5px rgba(0,0,0,.25); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; z-index: 11; display: none;}
.bqSelectBox .hd{ line-height: 30px; color: #888; padding: 8px 10px; border-bottom: 1px solid #282c2f; }
.bqSelectBox .hd span{ font-size: 12px; padding-left: 10px; color: #5b5b5b; }
.bqSelectBox .bd{ padding: 0 0 10px 10px; }
.bqSelectBox .bd a{ float: left; padding: 0 13px; background: #282c2f; line-height: 34px; color: #dfe0e0; margin: 10px 10px 0 0; -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; cursor: pointer; font-size: 14px; }
.bqSelectBox .bd input{ display: none; }
.bqSelectBox .bd a.on{ background: #00b477; color: #fff; }
.bqSelectBox .close{ display: inline-block; padding: 5px 20px; color: #fff; cursor: pointer; background: #00b477; border-radius: 4px; vertical-align: top; line-height: 20px; font-size: 14px; float: right; }
.bqSelectBox .close:hover{ opacity: .9; }


/* 支付后关注公众号弹窗 */
.pay_attention{ position: fixed; top: 50%; left: 50%; right: 0; bottom: 0; z-index: 10000; visibility: hidden;}
.pay_attention.show{ visibility: visible; }
.pay_attention .pay_box{ width: 500px; margin: -257px 0 0 -250px; text-align: center; position: relative; }
.pay_attention .close{ position: absolute; right: -40px; top: -24px; line-height: 1; border-radius: 50%; color: #fff; font-size: 66px; font-weight: 100; margin-left: -16px; opacity: .6; }
.pay_attention .bd{ font-weight: inherit; line-height: 1.8; font-size: 16px; padding: 0 0 15px 0;}
.pay_attention .sub{ color: #fff;}
.my_modal_bg{ position: fixed; background: #000; background: rgba(0,0,0,.8); z-index: 100; display: none; top: 0; left: 0; bottom: 0; right: 0; z-index: 9; }


/* 修改出生地默认插件样式 */
#PoPy{ position: fixed !important; left: 0 !important; right: 0 !important; top: 0 !important; bottom: 0 !important; margin: auto; width: 568px!important; height: 295px !important; }
._citys{ width: auto; border: 0; padding: 0; background: #373d41; border-radius: 3px; display: block; }
._citys span {position: fixed; left: 0; right: 0; top: 0; bottom: 0; text-indent: -300px; border: 0; width: auto; height: auto; cursor: auto; text-align: left; overflow: hidden;}
.citySel,.AreaS{background-color: #17925c !important; color: #fff !important; }
._citys0,._citys1 {position: relative; z-index: 1; }
._citys0{ border-bottom-color: #17925c; border-top-left-radius: 3px; overflow: hidden; height: auto;}
._citys0 li{ height: 38px; line-height: 38px; }
._citys1{ padding-top:5px; min-height: 80px; }
._citys1 a {width: 83px; font-size: 14px; background: #282c2f; color: #dfe0e0; border-radius: 3px; margin: 5px 0 0 10px; }
._citys1 a:hover {color: #fff; background-color: #17925c; }

.help_icon {cursor: pointer; width: 16px;height: 16px;background: url(../images/vipicon.png) no-repeat;background-position: -152px -2px;position: absolute;right: 7px;top:33px;}
.help_text {display: none; position: absolute;bottom: 24px;left: -280px; margin-left: 15px;width: 280px;border: 1px solid #ccc;border-radius: 5px;background: #fffdf2;font-size: 12px;line-height: 1.6;padding: 10px;}
.help_text h4 {color: #333;margin:0;font-size: 13px;padding-bottom: 5px;font-weight: 700;}
.help_text .text {color: #333;}
.help_text em {position: absolute;left: 268px;bottom: -8px;width: 14px;height: 7px;background-position: -173px -2px;background: url(../images/icon.png) no-repeat;}
.help_text.select{display: block;}

[v-cloak]{display: none;}

.xb-fenxi{padding:0 0 .5rem;}
.xb-fenxi .icon{    background: url(../images/icon.png) no-repeat;}
.xb-fenxi li{ text-align: right;padding:0 20px; }
.xb-fenxi li span{ width:69px; height:69px; border: 1px solid #999; border-radius: 50%; display: inline-block; vertical-align: top;}
.xb-fenxi li em{ font-size: 28px; font-weight: 700; padding-top: 18px; display: inline-block; vertical-align: top;}
.xb-fenxi li font {font-size: 16px; font-weight: 400; }
.xb-fenxi li:first-child{ border-right:1px dotted #ccc; text-align: left;}
.xb-fenxi li:first-child span i{ width: 31px; height: 90%; background-position: .14285rem -2.57142rem; display: block; margin: 5% auto; background-size: 600%;}
.xb-fenxi li:first-child em{ color: #00ade7; padding-left: .5714rem; }
.xb-fenxi li:last-child span i{ width: 31px; height: 90%; background-position:-2rem -2.57142rem; display: block; margin: 5% auto; background-size: 600%;}
.xb-fenxi li:last-child em{ color: #e50053; padding-right: .5714rem;}

